文档章节

composer爆错:zlib_decode():data error

k
 koothon
发布于 09/16 00:10
字数 106
阅读 27
收藏 0

解决办法:先用 composer diagnose   命令检测

然后  composer self-update  更新composer版本

最后执行  composer update 或者 composer install

composer 切换阿里云镜像  用起来还快

composer config -g repo.packagist composer https://mirrors.aliyun.com/composer/

© 著作权归作者所有

k
粉丝 0
博文 55
码字总数 20631
作品 0
海淀
私信 提问
composer 命令行composer self-update 升级安装失败,解决办法

1.使用composer self-update 自动升级时失败出现 [ErrorException] zlib_decode(): data error提示] 2.编辑php.ini中zlib.outputcompression = On、zlib.outputcompression_level = 5 3.再使......

妖尾巴
2018/01/18
237
0
解决 composer 提示 zlib_decode(): data error

在使用 composer 安装插件时,提示 zlib_decode(): data error,详细如下图: 解决方法:使用 composer 中国镜像 打开命令行窗口(windows用户)或控制台(Linux、Mac 用户)并执行如下命令:...

whoru
2016/01/06
2.1K
0
Phpstorm 安装 laravel扩展,laravel代码提示插件

Phpstorm 安装 laravel扩展,laravel代码提示插件 1. 安装laravel插件 2. 配置laravel插件 3. 在这里安装laravel的提示插件 barryvdh/laravel-ide-helper 这里有可能报错:如下 Failed to de...

anziguoer
2016/03/25
1K
0
安装yii2时,composer安装遇到的一些问题

安装YII2时运行: php composer.phar global require "fxp/composer-asset-plugin:^1.2.0" 报错could not open input file:composer.phar 重新安装composer时又报错: C:UsersAdministrator......

wushan37
2018/06/26
0
0
laravel的那些坑

服务器是Nginx的 照着文档通过composer安装了一个非最新版本 (5.0)那版。 开始是看中文文档,死活安装不上,后来看了英文文档发现这个版本的安装说明是不同的 按照这个命令 才能正确地安装 ...

lilugirl
2015/09/13
1K
0

没有更多内容

加载失败,请刷新页面

加载更多

读书笔记:深入理解ES6 (五)

第五章 解构:使数据访问更便捷 第1节 为什么使用解构功能?   在ES5中,开发者们从对象、数组中获取特定数据并赋值给变量,编写了很多看起来同质化的代码。例如: 1 let options = {2 ...

张森ZS
3分钟前
0
0
CentOS7 yum方式安装MySQL5.7

在CentOS中默认安装有MariaDB,这个是MySQL的分支,但为了需要,还是要在系统中安装MySQL,而且安装完成之后可以直接覆盖掉MariaDB。 1 下载并安装MySQL官方的 Yum Repository [root@localho...

roockee
11分钟前
2
0
Allegro三种自定义设置快捷键的方法

Allegro自定义设置快捷键的三种方法: 1、在Allegro PCB editor 命令窗口直接定义 2、通过修改用户变量env文件来设置快捷键 3、定义笔画为快捷键 1、在Allegro PCB editor 命令窗口直接定义 ...

demyar
15分钟前
0
0
如何做一张能让人眼前一亮的大屏?

作为在职场驰骋的社会人,提到数据可视化大家应该都不陌生了。数据可视化的作用也不用我多说,主要是利用图形化手段,更清晰直观地将数据展示。多层次、交互式的可视化分析能够方便决策者理解...

朕想上头条
16分钟前
0
0
TL138/1808/6748-EthEVM开发板硬件CPU、FLASH、RAM

TL138/1808/6748-EthEVM是广州创龙基于SOM-TL138/1808/6748核心板开发的一款开发板,具有三个网络接口。由于SOM-TL138/1808/6748核心板管脚兼容,所以此三个核心板共用同一个底板。开发板采用...

Tronlong创龙
21分钟前
1
0

没有更多内容

加载失败,请刷新页面

加载更多

返回顶部
顶部